body                       {margin: 0px; padding: 0px; font-family:verdana,helvetica,sans-serif; font-size: 11px; line-height: 12px; color: #000000; background-color: #ffffff; -overflow:auto;}
html,body{margin:0px;height:100%;/*overflow:hidden;*/font-size:12px;}
body.loading               {margin: 0px; padding: 0px; font-family:arial,helvetica,sans-serif; font-size: 11px; line-height: 12px; color: #000000; background-color: #ffffff; -overflow:auto; cursor:wait;}
body.navigation            {background-color:transparent;}
body.hiband                {background-color:#ffffff;}
body.metanavigation        {background-image:url(../img/palette/1x1_999999.gif ); background-repeat: repeat-x;background-color:#ffffff;}

span,td                    {font-family:verdana,helvetica,sans-serif; font-size: 11px; line-height: 12px;}
a                          {color: #4c4c4c; text-decoration: none}
a:hover                    {color: #D5A211; text-decoration: none}
a img                      {border:none;}
.linkHighlight             {color:#D5A211;}
ul, ol, li, p              {margin: 0px;padding:0px;}
dl, dt, dd, ul, li         {margin: 0;padding: 0;list-style-type: none;font-family: verdana,helvetica,sans-serif;font-size: 11px; line-height:12px;}

#vSpace                    {display:block;line-height: 0px;}
#hSpace                    {display:inline;line-height: 0px;}

h1, h3                     {font-family: verdana; margin:0px; color:#000000;}
h4, h5, h6, h7             {font-family: verdana; margin:0px; font-weight:bold; color:#000000;}

h2                         {font-family: verdana; margin:0px; color:#000000;}

h1                         {font-weight:normal; padding-bottom: 3px; -padding-bottom: 6px; font-size:20px; -font-size:21px; line-height:21px; -line-height:22px;}
h2                         {font-weight:bold; padding-bottom:10px; -padding-bottom: 9px; font-size:17px; -font-size:17px; line-height:16px; -line-height:19px;}
h3                         {font-weight:bold; padding-bottom: 5px; -padding-bottom: 9px; padding-left: -2px; font-size:14px; -font-size:13px; line-height:15px; -line-height:14px;}
h4                         {padding-bottom: 0px; font-size:12px; line-height:13px;}
h5                         {padding-bottom: 0px; font-size:11px; line-height:12px;}
.header                    {padding-bottom: 0px; font-size:12px; -font-size:13px; line-heigh:17px; height:18px; font-weight:bold; padding-top:3px;}

h1.borderless              {padding-bottom: 0px;}
h2.borderless              {padding-bottom: 0px;}
h3.borderless              {padding-bottom: 0px;}

ul.linkList li             {margin-bottom: 4px; -margin-bottom: 2px;}
ul.linkList li a           {height: 12px;}

img.arrow                  {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left;  height:11px; margin-top: -1px;}
a img.arrow                {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left;  height:11px; margin-top: -1px;}
a:hover img.arrow          {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;  height:11px; margin-top: -1px;}
a.linkHighlight img.arrow  {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;  height:11px; margin-top: -1px;}
.menu                      {float:left; margin-right:10px;}

a.arrow                    {color: #4c4c4c; text-decoration: none; height:11px; margin-top: -1px;}
a:hover                    {color: #D5A211;}
a.arrow img                {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left;  height:11px; margin-top: -1px;}
a.arrow:hover img          {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;  height:11px; margin-top: -1px; }
a.arrow.linkHighlight      {color: #D5A211;}
a.arrow.linkHighlight img  {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;  height:11px; margin-top: -1px; }

a.arrow.listHeadline            {color: #4c4c4c;}
a.arrow.listHeadline:hover      {color: #4c4c4c; cursor:default;}
a.arrow.listHeadline img        {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif); background-repeat: no-repeat; background-position: top left;  height:11px; margin-top: -1px;}
a.arrow.listHeadline img:hover  {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif); background-repeat: no-repeat; background-position: top left;  height:11px; margin-top: -1px; cursor:default;}

a.arrowmore 		{color:#4c4c4c; padding-left:7px; background-position:left top; text-decoration:none; background-image:url(../img/standard_elements/arrowInactive.gif); background-repeat:no-repeat;}
a.arrowmore:hover 	{color:#D5A211; padding-left:7px; background-position:left top; text-decoration:none;background-image:url(../img/standard_elements/arrowActive.gif); background-repeat:no-repeat;}



a.large                               {display: block; position: absolute; top: 0; left: 0; width: 1020px; height: 292px; overflow:hidden;}
a.large img                           {display: block; position: absolute; top: 0; left: 0; width: 1020px; height: 292px;}

a.smallStandard                               {display: block; position: relative; top: 0; left: 0; width: 239px; height: 68px; overflow:hidden;}
a.smallStandard img                           {display: block; position: absolute; top: 0; left: 0; width:  86px; height: 48px; margin-top: 3px;}
a.smallStandard span.headline                 {display: block; position: relative; margin-left: 96px; margin-bottom: 3px; margin-top: -3px;}
a.smallStandard span.copytext                 {display: block; position: relative; margin-left: 96px;}
a.smallStandard span.headline img.arrow       {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; margin-top: 3px;}
a.smallStandard:hover span.headline img.arrow {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;}

a.smallText                               {display: block; position: relative; top: 0; left: 0;  height: 68px; }
a.smallText span.headline                 {display: block; position: relative; margin-bottom: 3px;}
a.smallText span.copytext                 {display: block; position: relative; margin-bottom: 8px;}
a.smallText span.headline img.arrow       {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; }
a.smallText:hover span.headline img.arrow {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;}

a.pdfDownload                               {display: block; position: relative; top: 0; left: 0; width: 209px; height: 150px; overflow:hidden;}
a.pdfDownload img.main                      {display: block; position: absolute; top: 0; left: 0; width:  182px; height: 72px; margin-top: 3px;}
a.pdfDownload img.distance                  {display: block; width:  1px; height: 20px; -height: 8px; margin-bottom: 8px;}
a.pdfDownload span.headline                 {display: block; position: relative; margin-left: 0px; margin-bottom: 3px; margin-top: 65px; -margin-top: 77px;}
a.pdfDownload span.copytext                 {display: block; position: relative; margin-left: 0px; margin-top: 3px}
a.pdfDownload span.headline img.arrow       {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; margin-top: 3px;}
a.pdfDownload:hover span.headline img.arrow {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;}

a.pdfDownloadNoImage                               {display: block; position: relative; top: 0; left: 0; width: 239px; height: 68px; overflow:hidden;}
a.pdfDownloadNoImage span.headline                 {display: block; position: relative; margin-left: 0px; margin-bottom: 3px;}
a.pdfDownloadNoImage span.copytext                 {display: block; position: relative; margin-left: 0px; margin-top: 3px}
a.pdfDownloadNoImage span.headline img.arrow       {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left;}
a.pdfDownloadNoImage:hover span.headline img.arrow {display: inline; position: static; width: 7px; height: 11px; background-image:url(../img/standard_elements/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0;}

div#navigationBg              {position: absolute; left: 0; top: 0; width: 100%; height: 101px;z-index: 1;}
img.pngMsie                   {display: none; -display: block;}
img.pngMoz                    {display: block; -display: none;}
#mainNavigationIFrame         {background-color:transparent;overflow:hidden; width:100%; height:101px;}

#lineMainNavigation                              {position: absolute;top: 49px;left: 30px; z-index:21;width:732px; height:1px; padding: 0px;margin: 0px; filter:alpha(opacity=90);-moz-opacity:0.9;}
#lineMainNavigation img.line                     {width:732px; height:1px; padding: 0px;margin: 0px;}

div.mainmenu                                       {position: absolute; /*left: 21px; -left: 22px;*/ width:990px; z-index:22;}
div.mainmenu div                                   {position: relative; top:5px; /*top: 25px; -top: 21px;*/ left: 3px; font-family: Arial, sans-serif; font-weight:bold; font-size:17px; line-height:17px; float:left; display: inline;}
div.mainmenu div.default                           {/*top: 26px; -top: 21px;*/ font-family: Arial, sans-serif; font-weight:normal; font-size:14px; line-height:17px;}
html>body div.mainmenu div                         {margin:  1px -2px 0px 0px; padding: 0px;}

div.mainmenu div a                                 {position: relative; top: 0px; right: 0px; margin: 1px 5px 1px 1px; -margin: 1px 2px 1px 1px;  padding: 4px 6px 7px 5px; height: 17px; color: #ffffff; display: inline; text-decoration: none;}
div.mainmenu div.default a                         {position: relative; top: 0px; right: 0px; margin: 3px 5px 1px 1px; -margin: 3px 2px 1px 1px;  padding: 2px 6px 7px 5px; height: 17px; color: #ffffff; display: inline; text-decoration: none;}

div.mainmenu div a:hover                           {position: relative; top: 0px; right: 0px; color: rgb(245, 184, 12); margin: 1px 5px 1px 1px; -margin: 1px 2px 1px 1px;  padding: 4px 6px 7px 5px; height: 17px; display: inline; text-decoration: none;}
div.mainmenu div.default a:hover                   {position: relative; top: 0px; right: 0px; color: rgb(245, 184, 12); margin: 3px 5px 1px 1px; -margin: 3px 2px 1px 1px;  padding: 2px 6px 7px 5px; height: 17px; display: inline; text-decoration: none;}

div.mainmenu div a.mainNaviClicked                 {color: #D5A211; background-color: #ffffff;}
div.mainmenu div a.mainNaviClicked:hover           {color: #D5A211; background-color: #ffffff;}

div.mainmenu div a.mainNaviHighlight               {color: rgb(245, 184, 12); margin: 1px 5px 1px 1px; -margin: 1px 2px 1px 1px; padding: 4px 6px 7px 5px;}
div.mainmenu div a.mainNaviHighlight:hover         {color: rgb(245, 184, 12); margin: 1px 5px 1px 1px; -margin: 1px 2px 1px 1px; padding: 4px 6px 7px 5px;}

div.mainmenu div.default a.mainNaviHighlight:hover {color: rgb(245, 184, 12); margin: 3px 5px 1px 1px; -margin: 3px 2px 1px 1px; padding: 2px 6px 7px 5px;}

#secondaryMainNavigation                           {top: 50px; left: 22px; -left: 23px; z-index:21;}
#secondaryMainNavigation  div                      {top: 0px; font-family: Arial, sans-serif; font-size:11px; line-height:13px; font-weight:normal;}
html>body #secondaryMainNavigation  div            {margin:  0px -3px 0px 0px; font-size:11px; line-height:14px; font-weight:normal;}
html>body #secondaryMainNavigation                 {padding: 4px 0px 0px 0px;}

div.openingLayer                   {background-color: #ffffff; display:block; border: 1px solid #afafaf; border-top: 1px none #afafaf;z-index:  24; visibility:hidden;}
div.openingLayer div               {top:0px; left:0px; width:135px; margin-right:9px; overflow:hidden; text-align:left; float:left; display:inline;}

#pdg1slots                        {position:absolute; top:   49px; left:   76px; width:202px; height: 264px;}
#pdg2slots                        {position:absolute; top:   49px; left:   99px; /*width:202px; height: 264px;*/width:439px; height: 264px;}
#pdg3slots                        {position:absolute; top:   49px; left:  122px; width:202px; height: 264px;}
#pdg4slots                        {position:absolute; top:   49px; left:  145px; width:202px; height: 264px;}
#pdg5slots                        {position:absolute; top:   49px; left:  168px; width:202px; height: 264px;}
#pdg6slots                             {position:absolute; top:   49px; left:  191px; width:202px; height: 264px;}
#pdg7slots                           {position:absolute; top:   49px; left:  224px; width:202px; height: 264px;}
#pdg8slots                            {position:absolute; top:   49px; left:  257px; width:201px; height: 264px;}
#pdg9slots                        {position:absolute; top:   49px; left:  291px; width:202px; height: 264px;}
#pdg10slots                    {position:absolute; top:   49px; left:  319px; width:439px; height: 264px;}
#pdg11slots                          {position:absolute; top:   49px; left:  319px; width:439px; height: 264px;}
#pdg12slots                    {position:absolute; top:   49px; left:  319px; width:439px; height: 264px;}
#pdg13slots                       {position:absolute; top:   49px; left:  319px; width:439px; height: 264px;}

ul.whiteLayer                               {padding: 6px 0px 0px 6px; margin: 0px;}
ul.whiteLayer li                            {position: relative; top: 0px; padding: 0px; margin: 0px; margin-bottom: 4px; -margin-bottom: 3px;}
ul.whiteLayer li.groupHeader                {font-weight:bold; color:#000000; margin-bottom: 4px; -margin-bottom: 3px; margin-top: 20px; -margin-top: 19px;}
ul.whiteLayer li.groupHeaderFirst           {font-weight:bold; color:#000000; margin-bottom: 4px; -margin-bottom: 3px;}
ul.whiteLayer li.last                       {margin-bottom: 20px; -margin-bottom: 19px;}
ul.whiteLayer li a                          {color: #4c4c4c; padding: 0px; margin: 0px; font-weight:normal; height:0px;}
ul.whiteLayer li a:hover                    {color: #D5A211; padding: 0px; margin: 0px; font-weight:normal; height:0px;}
ul.whiteLayer li a.mainNaviHighlight        {color: #D5A211; padding: 0px; margin: 0px; font-weight:normal; height:0px;}
ul.whiteLayer li a.mainNaviHighlight:hover  {color: #D5A211; padding: 0px; margin: 0px; font-weight:normal; height:0px;}




#naviClipArea                     {position:absolute; top: 96px; left:   0px;                z-index: 816; clip:rect(0px,233px,480px,0px);}
#navigation                       {position:absolute; top:  0px; left:   0px;  width: 221px; -width:222px; z-index: 815; height:434px; -height:436px; background-color: #ffffff; filter:alpha(opacity=90);opacity:0.9; border-right: 1px solid #999999;  border-top: 2px solid #ffffff; border-bottom: 1px solid #999999; overflow:hidden; -overflow:inherit;}
#buttonClose                      {position:absolute; bottom:0px; -bottom:-1px; border-top:0px solid #ffffff; z-index: 817;}

#navigation ul li                 {border-bottom: 1px solid #999; padding: 5px 0 4px 30px; margin: 0;}
* html #navigation ul li          {border-top: 2px; padding: 5px 0 2px 30px;} /* msie 6.x only \*/ /*
*+html #navigation ul li          {border-top: 2px; padding: 3px 0 4px 30px;}\*/ /* msie 7.x only \*/
#navigation ul li a span          {width: auto; display: block; margin: 0; padding: 2px 0 0 0;}
#navigation ul li ul li           {border-bottom: 0 none #999; padding: 0; margin: 0 0 4px 0;}
#navigation ul li ul li a         {margin: 0; padding: 0;}
#navigation ul li ul              {padding-bottom: 0; display: none;}
#navigation ul li ul li ul        {display: none; padding-bottom: 4px; padding-top: 12px; height: auto;}
#navigation ul li ul li ul li     {border: 0 none #999; padding: 0; margin: 0 0 4px 8px;}
#navigation li.firstData          {margin: 12px 0 4px 0;}
#navigation li.newGroup           {margin: 12px 0 4px 8px;}

#moduleHeaderContainer            {position:absolute; top:  74px; left: 0px; width: 221px; -width:222px; height:  22px; z-index:  919; background-color: #ffffff; border-right:1px solid #afafaf; visibility:hidden;}
#moduleHeaderContainer a          {color:#000000;text-decoration: none; padding-left:20px; /* 30px;*/ line-height:20px;}
#moduleHeaderContainer span       {color:#000000;text-decoration: none; padding-left: 20px; line-height:20px;font-weight:bold}

#noFlashHighEnd                        {position:absolute; top: 0px; left: 0px; width: 100%; height: 100%; visibility:hidden;}
#flashHighEnd                          {position:absolute; top: 0px; left: 0px;                            visibility:hidden;}

#changeToHiBandLayer {position:absolute; top:  157px; left: 194px; width:632px; height: 305px; z-index:  922; border: 1px solid #acacac;visibility:hidden;background-color:#ffffff;}
#contentHiBand       {position:absolute; top:   80px; left: 162px; width:360px; z-index:  922; overflow:hidden;}
#ToHighBand          {background-color:#ffffff;overflow:hidden;  width:632px; height: 305px;}

#mainNavi           {/*height:28px; width:990px;*/position:absolute; top:    96px; left:   0px; width:100%; height:101px; z-index:  919; background:transparent;}
#metaNavi           {position:absolute; top:  578px; left:   0px; width:1004px; height: 22px; z-index:  918; overflow:hidden;}

img.loadingBox      {border: 1px solid #afafaf;}

#completePageContent           {position:absolute; top: 14px; width:100%;}
#completePageContentExperience {position:absolute; top: 0px; width:100%;}

a.selectboxEntry       {font-size:11px; line-height:16px; color:#4c4c4c; display:block; width:100%; overflow:hidden;}
a.selectboxEntry:hover {color: #ffffff; background-color:#D5A211;}
.selectboxContent      {position:absolute; top: 18px; left:  0px; display:none;}

.input100              {width:287px;}

#teaserBorder         {border-left:1px solid #afafaf; padding: 0px 0px 2px 8px;}
#teaserHeadline       {width:239px;display:block;}
#teaserSmallStandard1 {width:239px; height:68px;}
#teaserSmallStandard2 {width:239px; height:68px;}
#teaserDownload1      {width:209px; height:146px;}
#linkList             {width:239px;}
.teaserDownload       {overflow:hidden; width:209px; height:146px;}
.teaserSmallStandard  {overflow:hidden; width:239px; height:68px;}


td.button         {width:133px; height:20px; background-color:#666; color:#ffffff;}
td.buttonHover    {background-color:#D5A211; cursor:pointer;}
.data              {padding-top:1px; padding-bottom:2px;}
input             {width:289px; height:20px; padding-left:3px; font-family:Arial; font-size:11px; border:1px solid; border-top-color:#929292; border-left-color:#929292; border-bottom-color:#afafaf; border-right-color:#afafaf; background-image:url(../img/backgrounds/bg_forms.gif ); -background-repeat:no-repeat; -background-attachment:fixed;}
input.error       {width:289px; height:20px; padding-left:3px; border:1px solid; border-color:#ff0000; background-image:url(../img/backgrounds/bg_forms.gif ); -background-repeat:no-repeat; -background-attachment:fixed;}
input.disabled    {width:289px; height:20px; padding-left:3px; border:1px solid #afafaf; background-image:url(../img/palette/1x1_ffffff.gif ); -background-repeat:no-repeat; -background-attachment:fixed;}
textarea          {width:289px; height:108px; padding-left:3px; font-family:Arial; font-size:11px; border:1px solid; border-top-color:#929292; border-left-color:#929292; border-bottom-color:#afafaf; border-right-color:#afafaf; background-image:url(../img/backgrounds/bg_forms.gif ); -background-repeat:no-repeat; -background-attachment:fixed;}
textarea.error    {width:289px; height:108px; padding-left:3px; border:1px solid; border-color:#ff0000; background-image:url(../img/backgrounds/bg_forms.gif ); -background-repeat:no-repeat; -background-attachment:fixed;}
textarea.disabled {width:289px; height:108px; padding-left:3px; border:1px solid #afafaf; background-image:url(../img/palette/1x1_ffffff.gif ); -background-repeat:no-repeat; -background-attachment:fixed;}
.pipe             {padding-left:4px; padding-right:4px;}

#co2HeaderOn   {position:absolute; top:340px; left:741px; width:283px; height: 23px; z-index:500; background-color:#ffffff; border-left:1px solid #afafaf; border-top:1px solid #afafaf;}
#co2HeaderOff  {position:absolute; top:340px; left:741px; width:283px; height: 23px; z-index:500; background-color:#ffffff; border-left:1px solid #afafaf; border-top:1px solid #afafaf; visibility:hidden;}
#co2body       {position:absolute; top:363px; left:741px; width:246px; height:194px; z-index:500; background-color:#ffffff; border-left:1px solid #afafaf;}
#co2content    {position:absolute; top:13px; left:8px; width:242px; height:171px;}
#co2HeaderLink {position:absolute; top:3px; left:8px; width:283px; height:15px;}

.listItem	{background-image:url(../img/standard_elements/listItem.gif ); background-repeat:no-repeat; padding-left:10px; background-position:left top;}

.listItem2	{
list-style-position: outside; list-style-image:url(../img/standard_elements/listItem.gif);
list-style-type: none;padding-left:10px
}
/*@ extra --------------------------------------------------------------------------------------------------------------------*/
/*@ bottom nav*/

div#navigationBg{background-color: #B7490D}
div#navigationBg img.pngMoz{display:none}
div#navigationBg {
/*    top: 14px;
    height: 82px;*/
height:28px;
}
#bottomNav{
    background-color: #FFF;
    left: 0px;
    bottom: 0;
    width: 100%;
    height: 29px;
    color: #000;
    z-index:6000;
/*    border-bottom: 1px solid white; */
}

        .fixed-box{  
             position:fixed;  
        }  

        * html .fixed-box{  
            position:absolute;  
            ;      
        }  
td.button {background-color:rgb(152, 105, 36)}
input{background:none}

/*tables*/
table.Basic-Table {
    border-collapse: collapse;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 3px;
    margin-top: 3px;
/*    table-layout: fixed;
    width:700px;*/
    
table.TableOverride-1 {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

tr._idGenTableRowColumn-5 {
    min-height: 10px;
}


}
td.CellOverride-1 {
    border-width: 1px;
}
td.Basic-Table {
    border-left: 1px solid #000;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
    padding: 10px;
    vertical-align: top;
}
p.tablerightalign {

    margin: 0px 11px 0px 0px;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
    widows: 1;
}

col._idGenTableRowColumn-1 {
	width:108px;
}
col._idGenTableRowColumn-2 {
	width:81px;
}
col._idGenTableRowColumn-3 {
	width:60px;
}
col._idGenTableRowColumn-4 {
	width:52px;
}
tr._idGenTableRowColumn-5 {
	min-height:10px;
}
tr._idGenTableRowColumn-6 {
	min-height:17px;
}
col._idGenTableRowColumn-7 {
	width:51px;
}
col._idGenTableRowColumn-8 {
	width:96px;
}
tr._idGenTableRowColumn-9 {
	min-height:24px;
}
col._idGenTableRowColumn-10 {
	width:36px;
}
col._idGenTableRowColumn-11 {
	width:105px;
}